# FlowMeans

# **Description**

FlowMeans is a method for automated identification of cell populations in flow cytometry data based on K-means clustering. Provide a sample or gated population node, select the clustering parameters, and specify the desired number of cluster populations to produce. The algorithm returns gated populations containing the events for each cluster.

# **Dependencies**

The FlowMeans plugin is included with FlowJo v10.1r7 and later. Like all plugins, it requires version or later to run.

FlowMeans is implemented as a program in the R statistical computing environment. Therefore, to use FlowMeans, you must install R and the required R packages onto your computer. To install R on your computer, see the [Installing Plugins](http://docs.flowjo.com/d2/plugins/installing-plugins/) page on the FlowJo documentation site. Once R is installed, you will no longer need to open R to access FlowMeans in FlowJo.

# **Installation Instructions**

The FlowMeans plugin is included with FlowJo.

If you need to update or re-install FlowMeans, please see the [Installing Plugins](http://docs.flowjo.com/d2/plugins/installing-plugins/) page for detailed information on how to obtain and set up FlowJo plugins.

# **Documentation**

For more detailed instructions on how to use FlowMeans, refer to the [FlowMeans](http://docs.flowjo.com/d2/plugins/flowmeans/) page on the FlowJo documentation site.
